Subject: no openssh-service procedure

From: "Thompson, David" <[email-masked]>
Date: Fri, 18 Nov 2016 18:38:03 -0500

Despite having a bunch of procedures for making an SSH service type,
and exporting the symbol "openssh-service" from (gnu services ssh),
there is no openssh-service defined.  Not sure how this code made it
in.

- Dave